Subject: Re: Shipping bags needed
From: "LLPS Customer Service" <[email-masked]>
To: "Linda Czerwinski" <[email-masked]>
Date: Mon, 18 Jan 2016 15:00:46 -0500

Hello Linda.
It should be under Labor Law Poster Service.
Thank you,
Michael B
LLPS

From: Linda Czerwinski 
Sent: Monday, January 18, 2016 2:57 PM
To: 'LLPS Customer Service' 
Cc: Nick Oleksienko 
Subject: RE: Shipping bags needed

Good afternoon Michael,

Your e-mail was received, thank you.  

Nick is on vacation until Wed., 1/20.   If you could let me know what company name you had placed your previous order it would be helpful to cross reference.   (Or any additional information).   

Thanks again,

 

LINDA CZERWINSKI

26300 BUNERT 

WARREN,  MI  48089

PH:  586-771-7800 X 118

FAX:  586-771-5440

[email-masked]

 

 

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Friday, January 15, 2016 1:50 PM
To: Nick Oleksienko <[email-masked]>
Subject: Shipping bags needed

Hello Nick.

We are starting to use up the shipping bags we last got from you and I wanted to look into getting another shipment sent out. I am not sure if we depleted your stock of that discontinued bag or if you have more of those. Let me know what products are available and we can talk about what quantities we might need. I look forward to hearing from you.

Thank you,
Michael B
LLPS